/* Class = "NSButton"; gToolTip = "Toggles when the aspect ratio of the element should be preserved while resizing"; ObjectID = "41"; */
"Toggles when the aspect ratio of the element should be preserved while resizing" = "サイズを変更するときに要素の縦横比が保持される機能を切り替える";

/* Class = "NSTextField"; gToolTip = "The file name"; ObjectID = "132"; */
"The file name" = "ファイル名";

/* Class = "NSBox"; title = "Box"; ObjectID = "134"; */
"Box" = "Box";

/* Class = "NSTextField"; gToolTip = "Width of the element on the page"; ObjectID = "137"; */
"Width of the element on the page" = "ページ上での要素の幅";

/* Class = "NSTextField"; gToolTip = "Height of the element on the page"; ObjectID = "142"; */
"Height of the element on the page" = "ページ上での要素の高さ";

/* Class = "NSButton"; gToolTip = "Set the element to its original size (only applies to images)"; ObjectID = "151"; */
"Set the element to its original size (only applies to images)" = "要素を元のサイズに設定（イメージにのみ適用）";

/* Class = "NSBox"; title = "Box"; ObjectID = "153"; */
"Box" = "Box";

/* Class = "NSTextField"; gToolTip = "Horizontal position of the element on the page"; ObjectID = "156"; */
"Horizontal position of the element on the page" = "ページ上での要素の水平位置";

/* Class = "NSTextField"; gToolTip = "Vertical position of the element on the page"; ObjectID = "158"; */
"Vertical position of the element on the page" = "ページ上での要素の垂直位置";

/* Class = "NSBox"; title = "Box"; ObjectID = "170"; */
"Box" = "Box";

/* Class = "NSSlider"; gToolTip = "Angle of the element on the page"; ObjectID = "173"; */
"Angle of the element on the page" = "ページ上での要素の角度";

/* Class = "NSTextField"; gToolTip = "Angle of the element on the page"; ObjectID = "175"; */
"Angle of the element on the page" = "ページ上での要素の角度";

/* Class = "NSButton"; gToolTip = "Flip image around the vertical axis"; ObjectID = "182"; */
"Flip image around the vertical axis" = "垂直軸を基準にしてイメージを反転";

/* Class = "NSButton"; gToolTip = "Flip image around the horizontal axis"; ObjectID = "184"; */
"Flip image around the horizontal axis" = "水平軸を基準にしてイメージを反転";

/* Class = "NSButtonCell"; title = "Constrain Proportions"; ObjectID = "262"; */
"Constrain Proportions" = "縦横比を固定";

/* Class = "NSTextFieldCell"; title = "File Info"; ObjectID = "263"; */
"File Info" = "ファイル情報";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "265"; */
"Size" = "サイズ";

/* Class = "NSTextFieldCell"; title = "Width"; ObjectID = "270"; */
"Width" = "幅";

/* Class = "NSTextFieldCell"; title = "Height"; ObjectID = "271"; */
"Height" = "高さ";

/* Class = "NSButtonCell"; title = "Original Size"; ObjectID = "272"; */
"Original Size" = "元のサイズ";

/* Class = "NSTextFieldCell"; title = "Position"; ObjectID = "273"; */
"Position" = "位置";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "278"; */
"X" = "X";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "279"; */
"Y" = "Y";

/* Class = "NSTextFieldCell"; title = "Rotate"; ObjectID = "280"; */
"Rotate" = "回転";

/* Class = "NSTextFieldCell"; title = "Angle"; ObjectID = "284"; */
"Angle" = "角度";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "367"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "369"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "374"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "376"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "379"; */
" " = " ";

